# Bulgarian translation of cogl po-file.
# Copyright (C) 2011, 2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the cogl package.
# Ivaylo Valkov <ivaylo@e-valkov.org>, 2011, 2012.
# Alexander Shopov <ash@kambanaria.org>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: cogl cogl-1.12\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=clutter\n"
"POT-Creation-Date: 2014-01-20 18:09+0000\n"
"PO-Revision-Date: 2012-10-02 05:27+0300\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: cogl/cogl-debug.c:174
msgid "Supported debug values:"
msgstr "Поддържани нива на съобщенията за отстраняване на грешки:"

#: cogl/cogl-debug.c:179
msgid "Special debug values:"
msgstr "Специални нива на съобщенията за отстраняване на грешки:"

#: cogl/cogl-debug.c:181 cogl/cogl-debug.c:183
msgid "Enables all non-behavioural debug options"
msgstr ""
"Включване на всички флагове за изчистване на грешки освен тези за поведението"

#: cogl/cogl-debug.c:190
msgid "Additional environment variables:"
msgstr "Допълнителни променливи от обвивката:"

#: cogl/cogl-debug.c:191
msgid "Comma-separated list of GL extensions to pretend are disabled"
msgstr "Списък с разширения на GL, които Cogl да приема, че липсват"

#: cogl/cogl-debug.c:193
msgid "Override the GL version that Cogl will assume the driver supports"
msgstr ""
"Изрично задаване на версията на GL, която Cogl да приема, че драйверът "
"поддържа"

#: cogl/cogl-debug.c:237
msgid "Cogl debugging flags to set"
msgstr "Флагове за изчистване на грешки на cogl, които да се включат"

#: cogl/cogl-debug.c:239
msgid "Cogl debugging flags to unset"
msgstr "Флагове за изчистване на грешки на cogl, които да се изключат"

#: cogl/cogl-debug.c:288
msgid "Cogl Options"
msgstr "Опции на cogl"

#: cogl/cogl-debug.c:289
msgid "Show Cogl options"
msgstr "Извеждане на опциите на cogl"

#: cogl/cogl-debug-options.h:25 cogl/cogl-debug-options.h:30
#: cogl/cogl-debug-options.h:35 cogl/cogl-debug-options.h:40
#: cogl/cogl-debug-options.h:45 cogl/cogl-debug-options.h:50
#: cogl/cogl-debug-options.h:55 cogl/cogl-debug-options.h:61
#: cogl/cogl-debug-options.h:66 cogl/cogl-debug-options.h:71
#: cogl/cogl-debug-options.h:158 cogl/cogl-debug-options.h:163
#: cogl/cogl-debug-options.h:168 cogl/cogl-debug-options.h:184
#: cogl/cogl-debug-options.h:189
msgid "Cogl Tracing"
msgstr "Трасиране на Cogl"

#: cogl/cogl-debug-options.h:27
msgid "CoglObject references"
msgstr "Указатели към програмни обекти от вида  „CoglObject“"

#: cogl/cogl-debug-options.h:28
msgid "Debug ref counting issues for CoglObjects"
msgstr ""
"Съобщения за отстраняване на грешки свързани с отчета на указателите към "
"програмни обекти от вида „CoglObject“"

#: cogl/cogl-debug-options.h:32
msgid "Trace Texture Slicing"
msgstr "Трасиране на разрязването на текстури"

#: cogl/cogl-debug-options.h:33
msgid "debug the creation of texture slices"
msgstr ""
"Съобщения за отстраняване на грешки свързани със създаването на отрязъци от "
"текстури"

# Става въпрос за изображения съдържащи всички текстури.
# https://en.wikipedia.org/wiki/Texture_atlas
#: cogl/cogl-debug-options.h:37
msgid "Trace Atlas Textures"
msgstr "Трасиране на атласите с текстури"

#: cogl/cogl-debug-options.h:38
msgid "Debug texture atlas management"
msgstr ""
"Съобщения за отстраняване на грешки свързани с управлението на атласите с "
"текстури"

# Става въпрос за специален формат низове в cogl, чрез които се задават
# правилата, на комбиниране на текстурите – събиране, изваждане,
# умножение и др.  
#: cogl/cogl-debug-options.h:42
msgid "Trace Blend Strings"
msgstr "Трасиране на смесващите низове"

#: cogl/cogl-debug-options.h:43
msgid "Debug CoglBlendString parsing"
msgstr ""
"Съобщения за отстраняване на грешки свързани с анализирането на "
"„CoglBlendString“"

#: cogl/cogl-debug-options.h:47
msgid "Trace Journal"
msgstr "Журнал на трасирането"

#: cogl/cogl-debug-options.h:48
msgid "View all the geometry passing through the journal"
msgstr "Преглед на геометрията, минаваща през журнала"

#: cogl/cogl-debug-options.h:52
msgid "Trace Batching"
msgstr "Трасиране на пакетирането"

#: cogl/cogl-debug-options.h:53
msgid "Show how geometry is being batched in the journal"
msgstr "Показване на пакетирането за обработка на геометрията в журнала"

#: cogl/cogl-debug-options.h:57
msgid "Trace matrices"
msgstr "Трасиране на матрици"

#: cogl/cogl-debug-options.h:58
msgid "Trace all matrix manipulation"
msgstr ""
"Съобщения за отстраняване на грешки свързани с операциите по обработка на "
"матриците"

#: cogl/cogl-debug-options.h:63
msgid "Trace Misc Drawing"
msgstr "Трасиране на разни функции за изчертаване"

#: cogl/cogl-debug-options.h:64
msgid "Trace some misc drawing operations"
msgstr ""
"Съобщения за отстраняване на грешки свързани с разни операции по изчертаване"

#: cogl/cogl-debug-options.h:68
msgid "Trace Pango Renderer"
msgstr "Трасиране на изобразяването чрез Pango"

#: cogl/cogl-debug-options.h:69
msgid "Trace the Cogl Pango renderer"
msgstr ""
"Съобщения за отстраняване на грешки свързани с изобразяването чрез Pango"

#: cogl/cogl-debug-options.h:73
msgid "Trace CoglTexturePixmap backend"
msgstr ""
"Трасиране на подсистемата за обработка на текстури в паметта "
"(CoglTexturePixmap)"

#: cogl/cogl-debug-options.h:74
msgid "Trace the Cogl texture pixmap backend"
msgstr ""
"Съобщения за отстраняване на грешки свързани с подсистемата на Cogl за "
"oбработка на текстури в паметта"

#: cogl/cogl-debug-options.h:76 cogl/cogl-debug-options.h:81
msgid "Visualize"
msgstr "Онагледяване"

#: cogl/cogl-debug-options.h:78
msgid "Outline rectangles"
msgstr "Очертаване на правоъгълниците"

#: cogl/cogl-debug-options.h:79
msgid "Add wire outlines for all rectangular geometry"
msgstr "Очертаване на геометрията по правоъгълници"

#: cogl/cogl-debug-options.h:83
msgid "Show wireframes"
msgstr "Показване на контури"

#: cogl/cogl-debug-options.h:84
msgid "Add wire outlines for all geometry"
msgstr "Очертаване на контурите на всички обекти"

#: cogl/cogl-debug-options.h:86 cogl/cogl-debug-options.h:91
#: cogl/cogl-debug-options.h:96 cogl/cogl-debug-options.h:101
#: cogl/cogl-debug-options.h:111 cogl/cogl-debug-options.h:116
#: cogl/cogl-debug-options.h:122 cogl/cogl-debug-options.h:127
#: cogl/cogl-debug-options.h:132 cogl/cogl-debug-options.h:137
#: cogl/cogl-debug-options.h:142 cogl/cogl-debug-options.h:147
#: cogl/cogl-debug-options.h:153 cogl/cogl-debug-options.h:173
#: cogl/cogl-debug-options.h:178
msgid "Root Cause"
msgstr "Първопричина"

#: cogl/cogl-debug-options.h:88
msgid "Disable Journal batching"
msgstr "Изключване на пакетирането в журнала"

#: cogl/cogl-debug-options.h:89
msgid "Disable batching of geometry in the Cogl Journal."
msgstr "Изключване на обработката по пакети на геометрията в журнала на Cogl."

#: cogl/cogl-debug-options.h:93
msgid "Disable GL Vertex Buffers"
msgstr "Изключване на буферирането на върховете в GL"

#: cogl/cogl-debug-options.h:94
msgid "Disable use of OpenGL vertex buffer objects"
msgstr "Изключване на обектите за буфериране на върхове в OpenGL"

#: cogl/cogl-debug-options.h:98
msgid "Disable GL Pixel Buffers"
msgstr "Изключване на буферирането на пикселите в GL"

#: cogl/cogl-debug-options.h:99
msgid "Disable use of OpenGL pixel buffer objects"
msgstr "Изключване на обектите за буфериране на пиксели в OpenGL"

#: cogl/cogl-debug-options.h:103
msgid "Disable software rect transform"
msgstr "Изключване на софтуерните трансформации по правоъгълници"

#: cogl/cogl-debug-options.h:104
msgid "Use the GPU to transform rectangular geometry"
msgstr ""
"Трансформациите по правоъгълници да се извършват от графичния процесор (GPU)"

#: cogl/cogl-debug-options.h:106
msgid "Cogl Specialist"
msgstr "Инструментариум на Cogl"

#: cogl/cogl-debug-options.h:108
msgid "Dump atlas images"
msgstr "Записване на изображенията с атласите"

#: cogl/cogl-debug-options.h:109
msgid "Dump texture atlas changes to an image file"
msgstr "Записване на промените в атласите с текстури във файл"

#: cogl/cogl-debug-options.h:113
msgid "Disable texture atlasing"
msgstr "Изключване на атласите с текстури"

#: cogl/cogl-debug-options.h:114
msgid "Disable use of texture atlasing"
msgstr "Изключване на използването на атласи с текстури"

#: cogl/cogl-debug-options.h:118
msgid "Disable sharing the texture atlas between text and images"
msgstr ""
"Изключване на споделянето на атласите с текстури между изображения и текст"

#: cogl/cogl-debug-options.h:119
msgid ""
"When this is set the glyph cache will always use a separate texture for its "
"atlas. Otherwise it will try to share the atlas with images."
msgstr ""
"Когато е включено, глифите ще използват отделна текстура като атлас. Когато "
"е изключено, ще се направи опит за споделяне на атласа с изображенията."

#: cogl/cogl-debug-options.h:124
msgid "Disable texturing"
msgstr "Изключване на текстурите"

#: cogl/cogl-debug-options.h:125
msgid "Disable texturing any primitives"
msgstr "Изключване на текстурите за всички обекти"

#: cogl/cogl-debug-options.h:129
msgid "Disable arbfp"
msgstr "Изключване програмите на ARB (arbfp)"

# Справка: https://secure.wikimedia.org/wikipedia/en/wiki/ARB_%28GPU_assembly_language%29#ARB_fragment_program
#: cogl/cogl-debug-options.h:130
msgid "Disable use of ARB fragment programs"
msgstr "Спиране на използването на програмите за обработка на фрагменти на ARB"

#: cogl/cogl-debug-options.h:134
msgid "Disable fixed"
msgstr "Спиране на непроменяемите"

#: cogl/cogl-debug-options.h:135
msgid "Disable use of the fixed function pipeline backend"
msgstr "Спиране на ползването на ядрото с установени функции"

#: cogl/cogl-debug-options.h:139
msgid "Disable GLSL"
msgstr "Изключване на GLSL"

#: cogl/cogl-debug-options.h:140
msgid "Disable use of GLSL"
msgstr "Изключване на езика за графични програми на OpenGL (GLSL)"

#: cogl/cogl-debug-options.h:144
msgid "Disable blending"
msgstr "Изключване на смесването"

#: cogl/cogl-debug-options.h:145
msgid "Disable use of blending"
msgstr "Изключване на смесване"

#: cogl/cogl-debug-options.h:149
msgid "Disable non-power-of-two textures"
msgstr "Ползване само на текстури с размери степен на двойката"

#: cogl/cogl-debug-options.h:150
msgid ""
"Makes Cogl think that the GL driver doesn't support NPOT textures so that it "
"will create sliced textures or textures with waste instead."
msgstr ""
"Изключването на текстури с размери, които не са степен на двойката. Ще се "
"използват отрязъци от текстури."

#: cogl/cogl-debug-options.h:155
msgid "Disable software clipping"
msgstr "Изключване на софтуерното изрязване"

#: cogl/cogl-debug-options.h:156
msgid "Disables Cogl's attempts to clip some rectangles in software."
msgstr "Изключване на опитите на Cogl да изрязва софтуерно някои правоъгълници"

#: cogl/cogl-debug-options.h:160
msgid "Show source"
msgstr "Показване на кода"

#: cogl/cogl-debug-options.h:161
msgid "Show generated ARBfp/GLSL source code"
msgstr "Показване на генерирания код на ARBfp/GLSL"

#: cogl/cogl-debug-options.h:165
msgid "Trace some OpenGL"
msgstr "Трасиране на OpenGL"

#: cogl/cogl-debug-options.h:166
msgid "Traces some select OpenGL calls"
msgstr "Трасиране на определени извиквания на OpenGL"

#: cogl/cogl-debug-options.h:170
msgid "Trace offscreen support"
msgstr "Трасиране на поддръжката на буферите извън екрана"

#: cogl/cogl-debug-options.h:171
msgid "Debug offscreen support"
msgstr "Изчистване на грешките на поддръжката на буферите извън екрана"

#: cogl/cogl-debug-options.h:175
msgid "Disable program caches"
msgstr "Изключване на кеширането на програмите"

#: cogl/cogl-debug-options.h:176
msgid "Disable fallback caches for arbfp and glsl programs"
msgstr "Изключване на резервното кеширане на програмите arbfp и glsl"

#: cogl/cogl-debug-options.h:180
msgid "Disable read pixel optimization"
msgstr "Изключване на оптимизациите при четене на пиксели"

#: cogl/cogl-debug-options.h:181
msgid ""
"Disable optimization for reading 1px for simple scenes of opaque rectangles"
msgstr ""
"Изключване на оптимизациите за прочитане на области от по 1 пиксел за прости "
"сцени с непрозрачни правоъгълници"

#: cogl/cogl-debug-options.h:186
msgid "Trace clipping"
msgstr "Трасиране на изрязването"

#: cogl/cogl-debug-options.h:187
msgid "Logs information about how Cogl is implementing clipping"
msgstr "Записване на информация как Cogl осъществява изрязването"

#: cogl/cogl-debug-options.h:191
msgid "Trace performance concerns"
msgstr "Проследяване на проблемите с бързодействието"

#: cogl/cogl-debug-options.h:192
msgid "Tries to highlight sub-optimal Cogl usage."
msgstr "Опит за посочване на неоптималното ползване на Cogl."
